ul {
    padding: 0;
    margin: 26px 0 36px;
}
.wraps .item {
    position: relative;
}
.left_block {
    width: 244px;
    float: left;
    position: relative;
    zoom: 1;
    z-index: 390;
    padding-top: 0;
}

.sticky-sidebar {
    will-change: min-height;
}

.sticky-sidebar__inner {
    transform: translate3d(0, 0, 0);
    will-change: position, transform;
    padding-bottom: 32px;
}

.left_block .sticky-sidebar__inner > div {
    margin-top: 32px;
}

.left_block .sticky-sidebar__inner > div:first-of-type {
    margin-top: 0;
}

.menu_top_block {
    margin: 0;
    padding: 0;
    position: relative;
    white-space: nowrap;
}

.menu_top_block li {
    margin: 0;
    padding: 0;
    position: relative;
    white-space: normal;
}

header .wrapper_middle_menu *, 
.menu_top_block * {
    box-sizing: border-box;
}

.dropdown {
    position: relative;
}

.left_block .left_menu {
    margin: 0 0 26px;
    border-radius: 3px;
    overflow: hidden;
}

.menu-type1.menu_top_block ul.left_menu li {
    line-height: 20px;
}

.left_menu > li {
    display: block;
    font-size: 13px;
    margin: 0;
    padding-left: 0;
    transition: background-color 0.07s ease-out 0s;
}

.left_menu > li:first-child {
    margin-top: 0;
}
.left_menu.dropdown li::before,
.left_menu.dropdown li::after{
    display: none!important
}
 
.left_menu li a {
    font-size: 13px;
    padding: 11px 19px 12px;
    text-decoration: none;
  display: block;
  padding: 15px 30px 17px 15px;
  background: #fff;
  background: var(--black_bg_black);
  text-decoration: none;
  text-align: left;
  transition: padding 0.2s ease;
}


header .menu_top_block li .dropdown > li > a, 
.menu_top_block.catalog_block .dropdown > li.full > a, 
.left_menu > li > a {
    display: block;
    padding: 15px 30px 17px 15px;
    background: #fff;
    background: var(--black_bg_black);
    text-decoration: none;
    text-align: left;
    transition: padding 0.2s ease;
}

header .menu_top_block li.catalog > .dropdown > li > a, 
body .menu_top_block.catalog_block .dropdown > li.full > a, 
.left_menu > li > a {
    border-bottom-width: 0;
    position: relative;
}

.banner.SCALE img {
    margin-left: auto;
    margin-right: auto;
}

.lazyloaded {
    opacity: 1;
    transition: opacity 300ms;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.box-shadow, .box-shadow-sm {
    transition: transform ease 0.2s, box-shadow ease 0.2s;
}

.bordered {
    border: 1px solid #ececec;
    border-color: var(--stroke_black);
}

.rounded2, 
.rounded2.darken-bg-animate:before, 
.rounded2.darken-bg-animate:after {
    border-radius: 2px;
}

.side-block__top {
    padding: 40px 15px 15px;
}

.side-block__top.side-block__top--small-padding {
    padding-top: 34px;
}

.side-block.side-block--margined {
    margin-bottom: 32px;
}

.side-block__bottom {
    position: relative;
}

.side-block__bottom--last {
    margin: 7px -1px -1px;
}

.side-block__bottom .btn {
    padding-top: 20px;
    padding-bottom: 18px;
    position: relative;
    z-index: 3;
}

.side-block__bottom--last .btn {
    border-radius: 0 0 3px 3px;
}

.form-action__inner {
    padding: 16px 20px 18px;
    position: relative;
    min-height: 58px;
}

.bg-img, .svg {
    background-repeat: no-repeat;
    background-position: center center;
}

.bg-img {
    background-size: cover;
}

.svg {
    top: -1px;
    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: middle;
    position: relative;
    min-width: auto;
    min-height: auto;
}

.svg + .side-block__text {
    margin: 12px 0 0;
}

.side-block__img {
    width: 120px;
    height: 120px;
    margin: auto;
    display: block;
}

.side-block__img + .side-block__text {
    margin: 18px 0 0;
}

.side-block__text-title {
    margin: 0 0 5px;
}

.side-block__text-phone {
    margin: 1px 0 2px;
}

.side-news__title {
    margin: 0 0 13px;
}

.side-news__title--margined {
    margin-top: -6px;
}

.side-news__item {
    padding: 14px 17px;
}

.side-news__item-date {
    margin: 0 0 2px;
}

.side-news__item-link {
    display: block;
}

.btn {
    font-weight: normal;
    text-decoration: none;
    margin: 0;
    border: 1px solid;
    overflow: hidden;
    transition: background-color 0.3s ease;
    text-align: center;
    vertical-align: middle;
    background-image: none;
    white-space: nowrap;
    user-select: none;
}

.btn.btn-transparent {
    background-color: rgba(255, 255, 255, 0);
    border-color: rgba(255, 255, 255, 0);
    color: #333;
    color: var(--white_text_black);
}

.btn-wide {
    display: block;
}

.btn-lg {
    padding: 16px 26px;
}

.text-center {
    text-align: center;
}

[data-event="jqm"] {
    cursor: pointer;
}

a.colored, .colored {
    color: #9e9e9e;
    color: var(--fill_dark_light_hover);
}

.font_upper {
    font-size: 0.667em;
    line-height: 1.3em;
    text-transform: uppercase;
    letter-spacing: 0.8px;
}

.font_xs {
    font-size: 0.867em;
    line-height: 1.692em;
}
@media screen and (max-width: 767px), projection and (max-width: 767px), tv and (max-width: 767px), handheld and (max-width: 767px) {
    body #content .left_block:not(.catalog) {
        width: 100%;
        float: none;
    }
}
@media screen and (max-width: 991px), projection and (max-width: 991px), tv and (max-width: 991px), handheld and (max-width: 991px) {
    body #content .wrapper_inner .left_block {
        display: none;
    }
}